@charset "utf-8";
@media screen and (max-width: 999px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }

    .contents {
        width: 100%;
        overflow: hidden;
        padding-bottom: 26.667vw;
    }

    .section-inner {
        width: 100%;
    }


    .logo{
      margin: 0 auto;
      width: 50%;
    }

    .wrapper02{
      width: 100%;
      padding: 4% 0;
      overflow: hidden;
      text-align: left;
      margin: 0 auto;
      box-sizing: border-box;
    }

    /*========= ナビゲーションのためのCSS ===============*/

    #g-nav{
        /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
        position:fixed;
        z-index: 999;
        /*ナビのスタート位置と形状*/
      top:-120%;
        left:0;
      width:100%;
        height: 90vh;/*ナビの高さ*/
      background:#f5752c;
        /*動き*/
      transition: all 0.6s;
      opacity: 0.9;
    }

    /*アクティブクラスがついたら位置を0に*/
    #g-nav.panelactive{
        top: 0;
    }

    /*ナビゲーションの縦スクロール*/
    #g-nav.panelactive #g-nav-list{
        /*ナビの数が増えた場合縦スクロール*/
        position: fixed;
        z-index: 999; 
        width: 100%;
        height: 90vh;/*表示する高さ*/
        overflow: auto;
        -webkit-overflow-scrolling: touch;
    }

    /*ナビゲーション*/
    .g-nav_text {
        /*ナビゲーション天地中央揃え*/
        position: absolute;
        z-index: 999;
        top:50%;
        left:50%;
        transform: translate(-50%,-50%);
        list-style: none;
        text-align: center; 
        width: 56%;
    }

    /*リストのレイアウト設定*/

    .{

    }

    .g-nav_collar{
      color: #fff;
      font-weight: bold;
      font-size: 6vw;
      margin-top: 20%;
    }

    .g-nav_collar a{
      color: #fff;
      font-weight: bold;
    }

    .g-nav_textcollar li a{
      color: #fff;
      font-weight: bold;
    }

    .g-nav_text a{
      text-decoration: none;
      padding:6px;
      display: block;
      text-transform: uppercase;
      letter-spacing: 0.1em;
      
    }

    /*========= ボタンのためのCSS ===============*/
    .openbtn{
      position:fixed;
        z-index: 9999;/*ボタンを最前面に*/
      top:10px;
      right: 10px;
      cursor: pointer;
        width: 50px;
        height:50px;
    }
      
    /*×に変化*/  
    .openbtn span{
        display: inline-block;
        transition: all .4s;
        position: absolute;
        left: 14px;
        height: 3px;
        border-radius: 2px;
      background-color: #fff;
        width: 45%;
      }

    .openbtn span:nth-of-type(1) {
      top:15px; 
    }

    .openbtn span:nth-of-type(2) {
      top:23px;
    }

    .openbtn span:nth-of-type(3) {
      top:31px;
    }

    .openbtn.active span:nth-of-type(1) {
        top: 18px;
        left: 18px;
        transform: translateY(6px) rotate(-45deg);
        width: 30%;
    }

    .openbtn.active span:nth-of-type(2) {
      opacity: 0;
    }

    .openbtn.active span:nth-of-type(3){
        top: 30px;
        left: 18px;
        transform: translateY(-6px) rotate(45deg);
        width: 30%;
    }



/*==================================================
ローディング-ロゴアニメーション
===================================*/

/* Loading アイコンの大きさ設定　*/
#splash_logo img {
  width:100%;
}

/*==================================================
スライダーのためのcss
===================================*/
.slider-item01 {
    background:url(../img/sp_main_1.png);
}

.slider-item02 {
    background:url(../img/sp_main_2.png);
}

.slider-item03 {
    background:url(../img/sp_main_3.png);
}

.main_test{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-25%, -70%);
  z-index: 2;
}

.main_test img{
  width: 50%;
}


/*==================================================
物件検索
===================================*/

.search_bt{
  display: block;
  width: 90%;
  padding: 0px 0px;
}

.search_rental{
  margin-bottom: 10%;
}

.search_rental_test{
  font-size: 80%;
}

.search_small{
  font-size: 60%;
}

.search_sale_test{
  font-size: 80%;
}

.search_small{
  font-size: 60%;
}


.main_search{
     background-image: url(../images/sp_main_search_bac.png);
     background-size: 100%;
     padding-top: 10%;
     padding-bottom: 3%;

}

  ul.search_double {
    grid-template-columns: 1fr; /* 1列 */
  }

/*==================================================
お知らせ
===================================*/
.contents2{
  display: block;
}

.news_text{
  margin-right:0;
  text-align: center;
}

.text_news1{
  margin-bottom:0;
}

.text_news2{
  margin-bottom: 20px;
  font-size: 30px;
}

.text_news1{
  font-size: 20px;
}



.news_list_border li{
  padding: 10px 10px;
  font-size: 20px;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.news_list{
  width: 90%;
  margin: 0 auto;
  margin-bottom: 3%;
}

h2 img{
  width: 30%;
  margin: 0 auto;
}

.contents3{
     background-image: url(../images/sp_background_contents3.png);
     background-size: 150%;
}

.instagram{
  width: 90%;
  margin: 0 auto;
  padding:3% 0;
}

.instagram_text{
  text-align: center;
}

.instagram_phone img{
  width: 45%;
}

.instagram_text li{
  margin: 0 auto;
  margin-bottom: 5%;
}

.text_news3{
  margin: 0 auto;
  width: 40%;
}


/*==================================================
事業内容
===================================*/

.business_conte{
  display: block;
}

.business_h2 img{
  width: 50%;
}

.contents8_business{
  width: 90%;
}

.business_text{
  margin: 0;
}

.business_title{
  font-size: 25px;
  font-weight: bold;
  text-align: center;
}

.business_conte2{
  display: block;
}

.business_text2{
  margin: 0;
}

.business_background{
  padding: 40px 0 1px 0;
}

.slide-container{
  margin: 0px auto;
}


/*==================================================
事業内容
===================================*/
.contents4{
  background-image:none;
}
.about_cont{
  display: block;
}

.about_detail{
  margin-right:0;
  width: 90%;
  margin: 0 auto;
  margin-bottom: 30px;
}

.about_name{
  font-size: 26px;
}

.about_information{
  font-size: 18px;
}

.about_detail p{
  text-align: center;
}

.about_overview {
    font-size: 24px;
    text-underline-offset: 10px;
    margin-bottom: 30px;
}

.about_text{
  width: 90%;
  margin: 0 auto;
  text-align: center;
}


/*==================================================
お問い合わせ
===================================*/
.about_cont{
  display: block;
}

.sp-information{
  width: 90%;
  margin: 0 auto;
}

.contents6{
  background-image: url(../images/sp_background_contents6.png);
}

.sp-information{
  display: block;
  padding-bottom: 8%;
}

.sp-information_font{
  font-size: 19px;
  text-align: center;
  font-weight: bold;
  padding-top: 30px;
  margin-bottom: 2%;
}

.information_text-box{
  background:#fff; /*背景色の指定*/
  border:#f5752c 1px solid; /*境界線の指定*/
  box-shadow: 0px 0px 4px 2px rgba(162,162,162,0.4); /*影の指定*/
  padding:10px;
  text-align: center;
}

.info_text{
  font-size: 24px;
  font-weight: bold;
}

.information_text{
  font-size: 30px;
  margin-bottom: 5px;
  margin-top: 3%;

}
.information_bt{
  margin-bottom: 10px;
}

.information_time{
  margin-bottom: 3%;
  margin-top: 5%;  
}

/*==================================================
お問い合わせ
===================================*/
.footer{
  padding: 0px 0 20px 0;
}


}    